<?php

namespace App\Http\Controllers;

use App\Models\Indexoibdd;
use Illuminate\Http\Request;

class IndexoibddController extends Controller
{
    public function database()
    {
        $databases = Indexoibdd::all();
        return view('indexoi.database',compact('databases'));
    }
}
